<?php

if (stristr($_SERVER['REQUEST_URI'], '/articles/halloween/')) {
    echo '<div class="readmore">
        <h3>Дополнительно:</h3>
        <ul><li><a href="http://englishstyle.net/topics/halloween-3/">Английские темы: Halloween. Хэллоуин (Канун Дня всех святых)</a></li></ul>
    </div>';
}

if (stristr($_SERVER['REQUEST_URI'], '/topics/halloween-3/')) {
    echo '<div class="readmore">
        <h3>Дополнительно:</h3>
        <ul><li><a href="http://englishstyle.net/articles/halloween/">Статьи: Хэллоуин. Halloween</a></li></ul>
    </div>';
}

?>